/**
* Theme Name: Danylo Child
* Description: 
* Author:
* Template: danylo
* Version: 1.0
*/

.vlt-footer--fixed,
.vlt-fixed-socials {
  z-index: 100 !important;
}

.vlt-section__ken-burn-background:before {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  top: 0;
  background-color: #000;
  z-index: 1;
  opacity: .8;
}

.number-item {
  width: 100% !important;
}

.number-item .has-accent-color {
  font-size: 60px;
}

.vlt-large-heading {
  font-size: 48px !important;
  font-weight: 500 !important;
}

.number-item .vlt-experience-block {
  background-color: #0000001a;
  border: 0;
  border-bottom: 3px solid var(--p1);
  padding: 60px 40px;
}

.vlt-default-menu__navigation {
  text-align: center;
}

.vlt-default-menu__navigation .sf-menu > li + li {
  margin-left: 44px;
}

.vlt-default-menu__navigation .sf-menu > li > a {
  color: #fff !important;
}

.vlt-btn {
  padding-top: 14px !important;
  padding-bottom: 14px !important;
  height: auto !important;
  font-weight: 600 !important;
  letter-spacing: 1px !important;
  color: #000 !important;
}

.vlt-btn:hover {
  color: #fff !important;
}

.vlt-testimonial-slider {
  overflow: hidden;
}

.btn-link .elementor-button {
  background-color: var(--p1);
  color: #000;
  border-color: var(--p1);
  border-radius: 0;
  padding: 16px 20px;
  font-size: 16px;
  border: 1px solid;
  width: 100%;
}

.btn-link .elementor-button:hover {
  background-color: transparent;
}

/*.team-item-meta {*/
/*  border: 1px solid rgba(255, 255, 255, .4);*/
/*  border-top: 0;*/
/*}*/

.team-item-img {
  overflow: hidden;
  border-bottom: 3px solid var(--p1);
  /*height: 340px;*/
}

.hero-banner-video {
  visibility: hidden;
  opacity: 0;
  transition: 5s;
}

.hero-banner-video.append {
  visibility: visible;
  opacity: 1;
}

.team-item-img img {
  transition: .5s;
}

.team-item-img a:hover img {
  transform: scale(1.02);
}

.vlt-partners img {
  opacity: 1 !important;
}

.vlt-read-more-link {
  color: #fff;
}

.vlt-read-more-link svg {
  height: 10px;
  margin-left: 0.625rem;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;

}

.elementor-accordion-title {
  display: block;
  line-height: 24px;
  padding-right: 40px;

}

.elementor-accordion-item {
  border: 0 !important;
}

.elementor-accordion .elementor-tab-title {
  /*border: 1px solid rgba(255, 255, 255, .4) !important;*/
  /*background-color: #0000001a;*/
  font-size: 18px;
  font-weight: 500 !important;
  padding-left: 0 !important;
  /*padding: 30px !important;*/

}

.elementor-accordion .elementor-tab-content {
  max-width: 800px;
  font-size: 0.9375rem;
  padding: 0 !important;
  padding-right: 60px !important;
}

.elementor-accordion-icon {
  /*border: 1px solid #fff;*/
  /*padding: 10px;*/
  /*width: 30px !important;*/
  /*height: 30px !important;*/
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.elementor-accordion-icon svg {
  width: 30px !important;
  height: 30px !important;
  font-weight: 300 !important;
}

.elementor-accordion-icon path {
  fill: #FFFFFF99;
  /*fill: var(--p1);*/
}

.elementor-tab-title.elementor-active .elementor-accordion-title {
  color: var(--p1) !important;
}

.elementor-tab-title.elementor-active path {
  fill: var(--p1);
}

.spinner {
  background-image: url(/wp-content/uploads/2024/02/147219-svg.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.spinner .double-bounce-one,
.spinner .double-bounce-two {
  display: none !important;
}


.wpcf7-not-valid {
  border-color: red !important;
}

.contact-map-item {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.step-item {
  max-width: 400px;
  background-color: #0000001a;
  border: 0;
  border-bottom: 3px solid var(--p1);
  padding: 60px 40px !important;
  margin: 0 auto !important;
  border-bottom: 3px solid var(--p1);
  padding-bottom: 30px !important;
  margin-bottom: 60px !important;
  height: 100% !important;
}

.why-item {
  background-color: #0000001a;
  border: 0;
  border-bottom: 3px solid var(--p1);
  padding: 28px 40px !important;
  height: 100% !important;
}

.why-item .elementor-icon-box-icon {
  margin-bottom: 60px !important;
}

.services-item {
  min-height: 240px !important;
  height: 100%;
  background-color: #0000001a;
  border: 0;
  border-bottom: 3px solid rgb(255 255 255 / 20%);
  padding: 22px 22px 28px !important;
  transition: .5s;
}

.services-item > .e-con-inner {
  justify-content: space-between !important;
}

.fs-13 {
  font-size: 13px !important;
}

.mw-600 {
  max-width: 600px !important;
}

.services-item:hover {
  box-shadow: none !important;
  transform: translateY(-6px);
  border-bottom-color: var(--p1);
}

.services-item .elementor-widget-image {
  margin-bottom: 60px;
  width: 50px;
}

.services-item h2 {
  font-size: 20px;
}

.vlt-menu-burger.js-offcanvas-menu-open {
  display: flex !important;
}


.vlt-default-menu__navigation {
  display: none;
}

.vlt-offcanvas-menu {
  padding-left: 40px !important;
}

.vlt-offcanvas-menu__navigation a:before {
  display: none !important;
}

.vlt-offcanvas-menu__navigation a {
  font-size: 20px !important;
  color: #fff !important;
}

.vlt-offcanvas-menu__navigation li {
  padding-left: 0 !important;
}

.vlt-offcanvas-menu__navigation li.active a {
  color: var(--p1) !important;
}

.cta-banner {
  padding-left: 12px !important;
  padding-right: 12px !important;
}

.cta-banner h3 {
  font-size: 28px !important;
}

.btn-sound {
  cursor: pointer;
  border: 0;
  background: transparent;
  color: #fff;
  font-size: 20px;
}

.btn-sound .lnir-volume-medium {
  font-size: 22px;
}

@keyframes pulse {
  50% {

  }
}

.loading-pulse {
  position: relative;
  -webkit-animation: pulse 750ms infinite;
  animation: pulse 750ms infinite;
  -webkit-animation-delay: 250ms;
  animation-delay: 250ms;
}

.gallery-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 20px;
}

.gallery-item img {
  width: 100%;
  object-fit: cover;
}

.main-posts-grid .elementor-portfolio-item .elementor-portfolio-item__overlay {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 54%) !important;
  top: auto;
  z-index: 11111;
  visibility: visible;
  display: block;
  opacity: 1;
  text-align: left;
  padding: 30px 20px 20px;
}

.elementor-portfolio-item__title {
  line-height: 1.2 !important;
}

.vlt-main {
  overflow: unset !important;
}

.sticky-image {
  position: sticky;
  top: 130px;
}

.single-team-content ul {
  list-style-position: outside;
  padding-left: 20px;
}

.single-team-content li {
  margin-bottom: 12px;
}

.vlt-post-hero-title .vlt-post-title {
  font-size: 52px;
}

.vlt-post-hero-title .container {
  position: relative;
  z-index: 1;
}

.vlt-post-hero-title:before {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  top: 0;
  background-color: #000;
  z-index: 1;
  opacity: .6;
}

.elementor-portfolio__filters {
  justify-content: flex-start !important;
}

.elementor-portfolio-item .elementor-post__thumbnail__link:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #000;
  opacity: 0;
  transition: .5s;
}

.elementor-portfolio-item__title {
  transition: .5s;
}

@media (hover: hover) {
  .elementor-portfolio-item .elementor-post__thumbnail__link:hover:before {
    opacity: .6 !important;
  }

  .elementor-portfolio-item .elementor-post__thumbnail__link:hover .elementor-portfolio-item__title {
    transform: translateY(-6px);
  }
}


.vlt-header .vlt-navbar-logo img {
  object-fit: contain;
}

.hero-banner-video {
  position: absolute !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  min-height: 100vh;
}

.hero-banner-video .elementor-widget-container,
.hero-banner-video .e-hosted-video {
  height: 100% !important;
}

@media (min-width: 1025px) {
  .container {
    max-width: 1140px !important;
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (max-width: 1024px) {
  .container {
    max-width: 1024px !important;
    padding-right: 15px;
    padding-left: 15px;
  }

  .vlt-post-hero-title .vlt-post-title {
    font-size: 38px;
  }

  .vlt-experience-block__number {
    font-size: 80px !important;
  }

  .vlt-experience-block__title {
    font-size: 18px !important;
  }

  .vlt-post-hero-title {
    min-height: 600px;
    padding-top: 120px;
    padding-bottom: 40px !important;
  }

  .vlt-fullpage-slider .vlt-section .vlt-section__ken-burn-background img {
    transform: none !important;
  }
}

@media (min-width: 1025px) and (max-width: 1440px) {
  .services-grid .elementor-grid {
    grid-template-columns: repeat(3, 1fr) !important;
  }
}

@media (max-width: 991px) {
  .vlt-large-heading1,
  .vlt-large-heading {
    font-size: 48px;
  }

  .vlt-section h3, .vlt-section .h3 {
    font-size: 38px;
  }

  .hero-banner-video {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .vlt-navbar-inner--right .dropdown-menu {
    background-color: #161616 !important;
    color: #fff !important;
    padding: 20px !important;
  }

  .vlt-navbar-contacts {
    align-items: flex-start;
    flex-direction: column;
    margin: 0;
    width: 100%;
    margin-right: 0 !important;
  }

  .vlt-navbar-contacts ul {
    flex-direction: column;
    gap: 16px;
  }

  .vlt-navbar-contacts ul li + li {
    margin-left: 0 !important;
  }

}

@media (min-width: 992px) {
  .vlt-navbar-inner--right .dropdown-menu-contacts {
    border-color: transparent;
    display: block !important;
    position: static !important;
    background-color: transparent !important;
    color: #fff !important;
    padding: 0 !important;
    min-width: auto !important;
    margin: 0 !important;
    transform: none !important;
  }
}

@media (min-width: 576px) {
  .vlt-page-title,
  .vlt-main > .vlt-page,
  .vlt-post-hero-title,
  .vlt-post--single {
    padding-left: 7.5rem !important;
    padding-right: 7.5rem !important;
  }
}

.vlt-navbar-contacts {
  display: flex !important;
  align-items: center;
}

.vlt-navbar-contacts ul li + li {
  margin-left: 20px;
}

.vlt-navbar-contacts ul i {
  font-size: 20px;
}

.vlt-navbar-contacts ul a {
  display: flex;
  align-items: center;
}

@media (max-width: 1099px) {
  .vlt-navbar-contacts ul a {
    font-size: 14px;
  }
}

/*@media (max-width: 991px) {*/
/*  .vlt-navbar-contacts a[href ^= 'tel:'] {*/
/*    font-size: 0;*/
/*  }*/
/*}*/

.wpcf7-form.failed .wpcf7-response-output {
  border: 2px solid #ee9e9e !important;
  padding: 10px !important;
  background-color: #ee9e9e24;
  color: #fff;
}

.z-2 {
  z-index: 2 !important;
}

.fancybox__backdrop {
  --fancybox-bg: rgb(255 255 255 / 80%);
}

body .modal-content {
  width: 100%;
  max-width: 600px;
  border-radius: 0;
  background: #161616;
  padding: 32px 28px;
  -webkit-box-shadow: 0px 20px 24px -4px rgba(0, 0, 0, 0.08), 0px 8px 8px -4px rgba(0, 0, 0, 0.03);
  box-shadow: 0px 20px 24px -4px rgba(0, 0, 0, 0.08), 0px 8px 8px -4px rgba(0, 0, 0, 0.03);
  border: 0;
}

/*.modal-content-header {*/
/*  position: relative;*/
/*  min-height: 280px;*/
/*  text-align: center;*/
/*  background-color: #000;*/
/*  margin-bottom: 40px;*/
/*  font-size: 32px;*/
/*  font-weight: 500;*/
/*  display: flex;*/
/*  align-items: center;*/
/*  justify-content: center;*/
/*  background-image: url(/wp-content/uploads/2024/03/pexels-timo-volz-5229733-1.jpg);*/
/*  background-size: cover;*/
/*  background-position: top;*/
/*  background-repeat: no-repeat;*/
/*}*/

/*.modal-content-header:before {*/
/*  content: '';*/
/*  position: absolute;*/
/*  top: 0;*/
/*  right: 0;*/
/*  bottom: 0;*/
/*  left: 0;*/
/*  background-color: rgb(0 0 0 / 70%);*/
/*}*/

.modal-content-header-title {
  position: relative;
  z-index: 1;
  color: #fff;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  margin-right: 48px;
  margin-bottom: 30px;
}


@font-face {
  font-family: "Cuyabra";
  src: url("./app/fonts/Cuyabra/cuyabra-Regular.ttf");
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: auto;
}

body {
  font-family: "Cuyabra", sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Cuyabra", sans-serif !important;
}


.vlt-fullpage-slider .vlt-section .vlt-section__ken-burn-background {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
/*  background-attachment: fixed;*/
}


@media (min-width: 1199px) {

  .vlt-fullpage-slider .vlt-section .vlt-section__ken-burn-background {
    -webkit-transition: -webkit-transform 2.5s;
    transition: -webkit-transform 2.5s;
    transition: transform 2.5s;
    transition: transform 2.5s, -webkit-transform 2.5s;
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
  }

  .vlt-fullpage-slider .vlt-section.active .vlt-section__ken-burn-background {
    transition: transform 5s, -webkit-transform 5s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.hero-banner-video:before {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  top: 0;
  background-color: #000;
  z-index: 1;
  opacity: .8;
}

.hero-banner-video video {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.text-phone {
  color: #efc946;
}

.text-viber path {
  fill: #7c519b !important;
}

.text-telegram {
  color: #25a3e2;
}

.text-whatsapp {
  color: #44ea62;
}

@media (max-width: 991px) {
  /*.singe-team-photo {*/
  /*  width: 300px !important;*/
  /*}*/
  .elementor-spacer-inner {
    display: none;
  }

  .elementor-portfolio-item__title {
    font-size: 18px !important;
  }

  .btn-sound {
    margin-right: 20px !important;
  }

  .vlt-navbar-inner--right .dropdown-toggle {
    padding-left: 0 !important;
    padding-right: 0 !important;
    white-space: nowrap;
  }

  .vlt-navbar-inner--right .dropdown-toggle i {
    margin-right: 0 !important;
  }

  .vlt-navbar .vlt-navbar-inner {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  .single-team-content .vlt-large-heading {
    font-size: 38px !important;
  }
}

.vlt-navbar-contacts a {
  white-space: nowrap;
}

@media (max-width: 1199px) {
  .elementor-portfolio-item__title {
    font-size: 16px !important;
  }
}

@media (min-width: 578px) {
  [data-elementor-type="single-page"] {
    padding: 0 7.5rem;
  }
}

.fancybox__content > .f-button.is-close-btn {
  top: 0 !important;
}

.services-item .vlt-read-more-link {
  font-size: 14px;
}

.type-services > .elementor-section-wrap,
.type-services .elementor-section-wrap > .elementor-element {
  height: 100%;
}

@media (max-width:991px) {
  .vlt-header .dropdown-toggle-language-switcher {
    display: none!important;
  }


/*.pp-easing {
      transition: all .2s!important;
}
*/
}

/*.vlt-navbar--sticky {
    position: absolute!important;
}*/

.vlt-fake-navbar {
  display: none!important;
}

/*.pp-easing {
      transition: none!important;
          transition-timing-function: unset!important;
}

.pp-section {
  position: fixed!important;
}
*/

@media (max-width: 768px) {
/*  .home {
        overflow: auto!important;
  }*/
  [data-anchor="Hero"] {
    min-height: 100vh;
  }

/*  .pp-scrollable {
    height: 100vh!important;
    overflow: hidden!important;
}*/
}

/*
.pp-section {
   height: 100vh!important;
    overflow: hidden!important;
}*/

.wpcf7-form.sent {
    background-color: transparent!important;
    border: 2px solid #46b450 !important!important;
    color: #fff!important;
}